[
	{
		"objectName":"snd_let",
		"clickFunction":"clickLet",
		"audioIDs":["V","snd_v"]
	},{
		"audioID":"V",
		"audio":"assets/audio/letters/V.mp3"
	},{
		"audioID":"snd_v",
		"audio":"assets/audio/letters/snd_v.mp3"
	},
	
	{
		"objectName":"pic_1",
		"clickFunction":"clickPic",
		"audioID":"vase",
		"audio":"assets/audio/words/vase.mp3"
	}
]